/*
Theme Name: Atomlab Child
Theme URI: https://atomlab.thememove.com/
Author: ThemeMove
Author URI: https://thememove.com/
Version: 1.0.1
Template: atomlab
Text Domain:  atomlab
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


.image-hover-effect {
    transition: transform 0.3s ease;
}
 	image-hover-effect:hover {
    transform: scale(1.1);
}

.boton-redondeado {
	border-radius: 50px;
}